## mint-themes-gtk3 3.8-9

=== debian/changelog ===
mint-themes-gtk3 (3.8-9) petra; urgency=low

  * JosephM: fix treeview spacing
  * JosephM: fix the large sizing of nemo status bar button

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:05:09 +0000

mint-themes-gtk3 (3.8-8) petra; urgency=low

  * Improvements from JosephM (spin buttons, buttons, toolbars..)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 14:21:44 +0000

mint-themes-gtk3 (3.8-7) petra; urgency=low

  * Removed green shade on default buttons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Nov 2013 14:52:44 +0000

mint-themes-gtk3 (3.8-6) petra; urgency=low

  * GTK2 buttons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 16:25:23 +0000

mint-themes-gtk3 (3.8-5) petra; urgency=low

  * Don't highlight checkboxes and radiobuttons on hover/active

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Oct 2013 11:22:26 +0000

mint-themes-gtk3 (3.8-4) petra; urgency=low

  * Fixed widget backgrounds in notebooks in cinnamon-settings

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 16:02:23 +0000

mint-themes-gtk3 (3.8-3) petra; urgency=low

  * Fixed missing menu borders (visible without acceleration where shadows aren't rendered)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 01:13:07 +0100

mint-themes-gtk3 (3.8-2) petra; urgency=low

  * Fixed missing menu separators

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 23:14:40 +0100

mint-themes-gtk3 (3.8-1) petra; urgency=low

  * Compatible with GTK 3.8

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Sep 2013 13:06:43 +0100

mint-themes-gtk3 (3.6-1) olivia; urgency=low

  * Compatible with GTK 3.6

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  12 Sep 2013 11:24:00 +0000
