## mint-themes-gtk3 3.10+12

=== debian/changelog ===
mint-themes-gtk3 (3.10+12) rosa; urgency=medium

  [ JosephMcc ]
  * 3.10: Fix the gnome calculator context menu in

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 17:50:31 +0000

mint-themes-gtk3 (3.10+11) rafaela; urgency=medium

  [ JosephMcc ]
  * 3.10: Add a grey version of the theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 09:28:45 +0200

mint-themes-gtk3 (3.10-10) rafaela; urgency=medium

  [ Michael Webster ]
  * Revert "3.14: Improve the look of symbolic icons on primary toolbars"

  [ JosephMcc ]
  * tweak the look of primary toolbar symbolic icons a bit in the 3.10 version of the theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2015 09:52:03 +0200

mint-themes-gtk3 (3.10-9) rafaela; urgency=medium

  [ JosephMcc ]
  * fix the middle active button on Gtk Stack Swithcer in 3.10
  * 3.10: update theming for new settings widgets
  * use a new style class in cinnamon-settings to theme SettingsBox headers
  * 3.14: Improve the look of symbolic icons on primary toolbars

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2015 13:18:04 +0200

mint-themes-gtk3 (3.10-8) rebecca; urgency=medium

  * Fixed padding of nemo status bar buttons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jan 2015 13:27:36 +0100

mint-themes-gtk3 (3.10-7) rebecca; urgency=medium

  * Fixed some range sliders in color variations
  * Added an aqua version of the theme
  * Added a brown version of the theme
  * Added a purple version of the theme
  * Added a red version of the theme
  * Added a sand colored theme
  * Added a teal colored version of the theme

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 14:30:52 +0100

mint-themes-gtk3 (3.10-6) rebecca; urgency=medium

  * add some styling for fine-tune range sliders
  * restyle raised/linked primary toolbar buttons
  * add some basic theming for cinnamon fallback mode
  * Add a Blue theme
  * add an orange version of the theme
  * add a pink version of the theme
  * update Debian files
  * Added GTK3 theme thumbnail
  * Added thumbnails for Blue, Orange and Pink
  * add support for insensitive icon views and add a couple of recent updates to Mint-X to the color variations. Additions such as fine-tune slider themeing and fallback panel themeing
  * fix the bg color of the pane separator handle in notebooks

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 11:06:47 +0200

mint-themes-gtk3 (3.10-5) qiana; urgency=medium

  * fix black bg in evolution

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 11:15:49 +0100

mint-themes-gtk3 (3.10-4) qiana; urgency=medium

  * Fixes on gtk switch

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 16:25:37 +0100

mint-themes-gtk3 (3.10-3) qiana; urgency=medium

  * Fixes from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 15:11:56 +0100

mint-themes-gtk3 (3.10-2) qiana; urgency=medium

  * Fixes from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 16:07:05 +0100

mint-themes-gtk3 (3.10-1) qiana; urgency=medium

  * Revamp from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Apr 2014 11:10:38 +0100
