=== debian/control ===
Source: mint-themes-gtk3
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mint-themes-gtk3
Replaces: mint-themes
Architecture: all
Description: Mint themes for GTK3
 A collection of mint themes for GTK3.
