## mint-themes-gtk3 3.10-5

=== debian/control ===
Source: mint-themes-gtk3
Section: universe/gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-themes-gtk3
Replaces: mint-themes
Architecture: all
Description: Mint themes for GTK3
 A collection of mint themes for GTK3.
