## mint-themes-gtk3 3.14+13

=== debian/changelog ===
mint-themes-gtk3 (3.14+13) betsy; urgency=medium

  [ JosephMcc ]
  * mate-panel: Fix the spacing of icons in the system tray

  [ monsta ]
  * mate-panel: don't make clock applet font bold

  [ JosephMcc ]
  * mate-panel: Add some more fixes for gtk3

  [ Clement Lefebvre ]
  * Fix caja styling (canvas and sidebar)
  * Fix mate-panel styling (window-list and separators)
  * mate-panel: Better fix for window list
  * mate-panel: Color mintmenu bg when active

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 May 2017 19:39:47 +0100

mint-themes-gtk3 (3.14+12) betsy; urgency=medium

  * Revert "Fix mate-terminal in GTK 3.14"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jan 2017 14:23:44 +0000

mint-themes-gtk3 (3.14+11) betsy; urgency=medium

  * Fix mate-terminal in GTK 3.14

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jan 2017 12:27:04 +0000

mint-themes-gtk3 (3.14+10) betsy; urgency=medium

  [ JosephMcc ]
  * Reduce spacing between elements in the Firefox bookmarks toolbar

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Jun 2016 12:02:36 +0100

mint-themes-gtk3 (3.14+9) betsy; urgency=medium

  [ Yan Pashkovsky ]
  * Minus tick is not bluury anymore

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2015 13:13:39 +0000

mint-themes-gtk3 (3.14+8) betsy; urgency=medium

  [ JosephMcc ]
  * 3.14: Add a grey version of the theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 09:26:17 +0200

mint-themes-gtk3 (3.14+7) betsy; urgency=medium

  [ JosephMcc ]
  * minor: make the nemo statusbar buttons square instead of slightly rectangular
  * fix the middle active button in Gtk StackSwitcher
  * 3.14: Tweak styling of list box rows, level bars, and remove bold labels from active GtkStackSwitcher button
  * use a new style class in cinnamon-settings to theme SettingsBox headers
  * 3.14: Improve the look of symbolic icons on primary toolbars

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2015 13:17:00 +0200

mint-themes-gtk3 (3.14+6) betsy; urgency=medium

  * Only force non-symbolic icons in sidebar treeviews and tweak the padding values of those widgets.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 15 Feb 2015 15:49:52 +0100

mint-themes-gtk3 (3.14+5) betsy; urgency=medium

  * Disabled symbolic icons

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Feb 2015 16:44:51 +0100

mint-themes-gtk3 (3.14+4) betsy; urgency=medium

  * Restyled CSD header bars to better match standard titlebars

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Feb 2015 16:22:35 +0100

mint-themes-gtk3 (3.14+3) betsy; urgency=medium

  * Added missing null.png in colored themes (GTK 3.14)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Feb 2015 10:05:15 +0100

mint-themes-gtk3 (3.14+2) betsy; urgency=medium

  * Added missing ${misc:Depends}
  * A few tweaks, add some missing style classes and improve the GtkFileChooser pathbar
  * Updated all the color variations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 09:11:48 +0100

mint-themes-gtk3 (3.14-1) betsy; urgency=medium

  * Fixes for GTK 3.14

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jan 2015 12:31:39 +0100
