## mint-themes-gtk3 3.18%2B8

=== debian/changelog ===
mint-themes-gtk3 (3.18+8) sarah; urgency=medium

  [ JosephMcc ]
  * Add some additional theming for client-side-decorated windows
  * Add some theming for Pix

  [ Yan Pashkovsky ]
  * accelerator grey
  * accelerator grey newline added

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Aug 2016 10:48:13 +0100

mint-themes-gtk3 (3.18+7) sarah; urgency=medium

  [ JosephMcc ]
  * toolbars: Tweak the styling of flat primary-toolbar buttons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2016 11:03:01 +0100

mint-themes-gtk3 (3.18+6) sarah; urgency=medium

  [ JosephMcc ]
  * progressbars: Clean up an issue where the the text label of a progress bar turns white
  * treeview-entries: Fix the size of entries in treeviews

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Jun 2016 18:32:37 +0100

mint-themes-gtk3 (3.18+5) sarah; urgency=medium

  [ JosephMcc ]
  * apps: Use the style class for the cinnamon settings category view

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 May 2016 10:00:59 +0100

mint-themes-gtk3 (3.18+4) sarah; urgency=medium

  [ JosephMcc ]
  * Reduce spacing between elements in the Firefox bookmarks toolbar

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 09:59:02 +0100

mint-themes-gtk3 (3.18+3) sarah; urgency=medium

  [ JosephMcc ]
  * reduce some over done shadow effects on menus and tooltips

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 16:48:55 +0100

mint-themes-gtk3 (3.18+2) sarah; urgency=medium

  [ JosephMcc ]
  * 3.18: Make a few improvements to GtkTreeView progress bars and the ColorChooser dialog

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Mar 2016 15:08:49 +0000

mint-themes-gtk3 (3.18+1) sarah; urgency=medium

  [ JosephMcc ]
  * srolled-window: Add support for over/undershoot and add theming for new style scrollbars. Could still use some tweaking but makes it useable.
  * menus: Fix the appearance of menu separators
  * Improve theming of list-row and add theming for sidebars
  * completely rework border images for most widgets. Gtk now support much more complex css in some cases which allows ditching a lot of the image based borders. Doing so simplifies adding support for a lot of newer .vertical linked widgets
  * Rework header bar styling so applications that move the header bar into the primary toolbar position, such as many ubuntu patched apps, get the proper theming
  * add a missing hilight on primary toolbar insensitive buttons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Feb 2016 10:00:14 +0000
