## mint-themes-gtk3 3.18+11

=== debian/changelog ===
mint-themes-gtk3 (3.18+11) serena; urgency=medium

  * Infobar: Fix button label colors

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 13:53:45 +0000

mint-themes-gtk3 (3.18+10) serena; urgency=medium

  [ JosephMcc ]
  * infobars: Improve the infobar styling

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Dec 2016 19:32:37 +0000

mint-themes-gtk3 (3.18+9) serena; urgency=medium

  [ JosephMcc ]
  * menuitem: Tweak the color of symbolic menu item icons
  * menuitem: Darken the color of images in menu items just a bit more

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:14:47 +0000
