## mint-themes-gtk3 3.18+17

=== debian/changelog ===
mint-themes-gtk3 (3.18+17) sonya; urgency=medium

  [ JosephMcc ]
  * Properly support Mate's panel trasparency settings

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jun 2017 10:55:41 +0100

mint-themes-gtk3 (3.18+16) sonya; urgency=medium

  [ JosephMcc ]
  * Fix some buttons jumping around when hovering in slick greeter
  * Use more explicit selectors in menuitems

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Jun 2017 16:26:50 +0100

mint-themes-gtk3 (3.18+15) sonya; urgency=medium

  [ JosephMcc ]
  * Fix the wrong color of some icons in the pix toolbar

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:17:33 +0100

mint-themes-gtk3 (3.18+14) sonya; urgency=medium

  [ JosephMcc ]
  * mate-panel: Fix the spacing of icons in the system tray
  * mate-panel: Add some more fixes for gtk3

  [ monsta ]
  * mate-panel: don't make clock applet font bold

  [ Clement Lefebvre ]
  * Fix caja styling (canvas and sidebar)
  * Fix mate-panel styling (window-list and separators)
  * mate-panel: Better fix for window list
  * mate-panel: Color mintmenu bg when active

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 May 2017 19:38:41 +0100

mint-themes-gtk3 (3.18+13) sonya; urgency=medium

  * Update theming for unity-greeter

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Mar 2017 17:40:04 +0000

mint-themes-gtk3 (3.18+12) sonya; urgency=medium

  * Add support for unity-greeter and lightdm-gtk-greeter

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Mar 2017 16:09:02 +0000
